.wrapper {
    display: flex;
    flex-direction: row;
}
.btn-add {
    height: 7vh;
    width: 15vh;
    margin: 5vh 0 0 2vh;
    padding: 0;
    font-size: 14px;
    color: #fff;
    border-radius: 30px;
    border: none;
    text-transform: capitalize;
    transition: all 0.5s ease 0s;
    cursor: pointer;
    background: white;
    border: .1vh solid rgb(138, 97, 243);
    color:rgb(138, 97, 243);
}
.boards-container {
    display: flex;
    flex-direction: row;
}
h3 {
    margin-left: 2vh;
}
.btn-add:hover {
    background: linear-gradient(to right,rgb(0, 106, 255), rgb(245, 164, 204),  rgb(138, 97, 243));
    color: white;
    border: none;
    border: .1vh solid rgb(138, 97, 243);
}
h3{
    font-size: 2em;
}